@charset "UTF-8";
/* animation */
/* -------------------------------------- */
@keyframes waveMove {
  0% {
    transform: translateX(0) translateY(0);
  }
  25% {
    transform: translateX(-5%) translateY(-18px);
  }
  50% {
    transform: translateX(0) translateY(0);
  }
  75% {
    transform: translateX(5%) translateY(-12px);
  }
  100% {
    transform: translateX(0) translateY(0);
  }
}
@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
/* contents */
/* -------------------------------------- */
img {
  max-width: 100%;
  width: 100%;
  vertical-align: bottom;
}

a {
  display: block;
  text-decoration: unset;
  transition: 0.4s ease;
  transition: 0.4s ease;
}
@media (hover: hover) {
  a:hover {
    opacity: 0.7;
    text-decoration: unset;
  }
}

button {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
}

html, body {
  padding: 0;
  margin: 0;
}

[id] {
  scroll-margin-top: 65px;
}

html {
  scroll-behavior: smooth;
}

body {
  opacity: 1;
  font-family: "A1 Mincho", "A-OTF A1明朝 Std", Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: clamp(16px, 0.1877934272vw + 15.2957746479px, 18px);
  color: #335B29;
  line-height: 1.4;
  font-family: "A1 Mincho", "A-OTF A1明朝 Std", Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  background: url(../img/about_bg-sp.webp) no-repeat;
  background-position: top center;
  background-size: 100% auto;
  background-color: #F3FEC2;
  transition: opacity 1s ease;
}
@media screen and (min-width: 960px) {
  body {
    background: url(../img/about_bg.webp) no-repeat;
    background-position: top center;
    background-size: 100% auto;
    background-color: #F3FEC2;
  }
}
body.loading {
  overflow: hidden;
}
body.loaded {
  opacity: 1;
}

main {
  padding-top: 50px;
}
@media screen and (min-width: 960px) {
  main {
    padding-top: 0;
  }
}

section {
  padding: clamp(40px, 3.7558685446vw + 25.9154929577px, 80px) 0;
}

@media screen and (max-width: 959px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 960px) {
  .sp {
    display: none !important;
  }
}

/* fade */
/* -------------------------------------- */
.fade {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 1s ease, transform 1s ease;
}
.fade.active {
  opacity: 1;
  transform: translateY(0);
}

.fadeCard {
  opacity: 0;
  transition: 0.8s ease;
  transform: translateY(40px);
}
@media screen and (min-width: 960px) {
  .fadeCard {
    transform: translateX(80px);
  }
}
.fadeCard.active {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (min-width: 960px) {
  .fadeCard.active {
    transform: translateX(0);
  }
}

/* background */
/* -------------------------------------- */
.background {
  background: url(../img/background_image01.webp) no-repeat;
  background-position: top center;
  background-size: cover;
}
.background--02 {
  background: url(../img/background_image02.webp) no-repeat;
  background-position: top center;
  background-size: cover;
}

.decoration {
  position: relative;
}
.decoration::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
}

/* section title */
/* -------------------------------------- */
.sectionTitle {
  font-size: clamp(28px, 1.3145539906vw + 23.0704225352px, 42px);
  text-align: center;
  line-height: 1.6;
  margin-bottom: clamp(40px, 2.2535211268vw + 31.5492957746px, 64px);
}

/* button */
/* -------------------------------------- */
.button {
  width: 100%;
  margin-inline: auto;
}
.button_link {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Helvetica Neue", Helvetica, Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 18px;
  color: #FFFFFF;
  background-color: #335B29;
  border: 1px solid #335B29;
  border-radius: 10px;
  padding: 17px;
  transition: 0.4s ease;
}
.button_link--disable {
  pointer-events: none;
  background-color: #C8C8C8;
  border: none;
}
@media (hover: hover) {
  .button_link:hover:not(.button_link--disable) {
    color: #335B29;
    background-color: #FFFFFF;
    opacity: 1;
  }
}

/* loading */
/* -------------------------------------- */
.loading {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #F1F1E9;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  opacity: 1;
  transition: opacity 1s ease;
}
.loading.complete {
  opacity: 0;
  pointer-events: none;
}
.loading_water {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  pointer-events: none;
}
.loading_wave {
  position: absolute;
  width: 110%;
  height: 110%;
  margin-left: -5%;
  bottom: -55%;
  animation: waveMove 6s ease-in-out infinite;
  transition: bottom 2s ease-in-out;
}
.loading_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: clamp(42px, 2.6291079812vw + 32.1408450704px, 70px);
  height: 100%;
  position: relative;
  z-index: 10;
}
.loading_text {
  font-size: clamp(24px, 1.3145539906vw + 19.0704225352px, 38px);
  font-weight: 700;
  opacity: 1;
  transition: opacity 0.4s ease;
}
.loading_text.complete {
  opacity: 0.3;
}
.loading_image {
  max-width: clamp(120px, 3.9436619718vw + 105.2112676056px, 162px);
}

/* header */
/* -------------------------------------- */
.header {
  opacity: 0;
  max-width: unset;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px;
  height: 50px;
  background-color: #FFFFFF;
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  margin-inline: auto;
  z-index: 100;
}
@media screen and (min-width: 960px) {
  .header {
    position: relative;
    background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    padding: clamp(5px, 2.3474178404vw + -3.8028169014px, 30px) clamp(4px, 3.3802816901vw + -8.676056338px, 40px);
    height: auto;
    justify-content: space-between;
  }
}
.header.loaded {
  opacity: 1;
  transform: translateY(0);
}
.header_logo {
  max-width: 142px;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 960px) {
  .header_logo {
    max-width: clamp(40px, 15.0234741784vw + -16.338028169px, 200px);
    margin-right: 12px;
  }
  .header_logo img {
    vertical-align: baseline;
  }
}

.headerNav {
  position: fixed;
  transition: 0.4s ease;
  opacity: 0;
  visibility: hidden;
  background-color: #FFFFFF;
  max-width: 220px;
  width: 100%;
  height: calc(100vh - 50px);
  right: 0;
  left: auto;
  top: 50px;
  overflow: auto hidden;
}
@media screen and (min-width: 960px) {
  .headerNav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    max-width: unset;
    width: 100%;
    height: auto;
    opacity: 1;
    visibility: visible;
    position: unset;
    background-color: unset;
    gap: clamp(2px, 3.5680751174vw + -11.3802816901px, 40px);
    overflow: unset;
    transform: unset;
  }
}
.headerNav.open {
  opacity: 1;
  visibility: visible;
}
.headerNav_list {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (min-width: 960px) {
  .headerNav_list {
    flex-direction: row;
    align-items: center;
    gap: clamp(2px, 2.0657276995vw + -5.7464788732px, 24px);
  }
}
.headerNav_link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  font-weight: 700;
  color: #335B29;
  border-bottom: 1px solid #C7CBC6;
  padding: 18px 16px;
}
@media screen and (min-width: 960px) {
  .headerNav_link {
    display: block;
    font-size: clamp(8px, 0.7511737089vw + 5.1830985915px, 16px);
    border-bottom: none;
    padding: 0;
  }
}
.headerNav_link::after {
  content: "";
  -webkit-mask: url(../img/icon_arrow.svg) no-repeat center/contain;
          mask: url(../img/icon_arrow.svg) no-repeat center/contain;
  background-color: #335B29;
  width: 16px;
  height: 16px;
}
@media screen and (min-width: 960px) {
  .headerNav_link::after {
    content: none;
  }
}
@media screen and (min-width: 960px) {
  .headerNav_action {
    max-width: 112px;
    width: 100%;
  }
}
.headerNav_mypage {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Helvetica Neue", Helvetica, Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 10px;
  color: #333333;
}
@media screen and (min-width: 960px) {
  .headerNav_mypage {
    flex-direction: row;
    font-size: 14px;
    border-radius: 40px;
    border: 1px solid #333333;
    background-color: #FFFFFF;
    padding: 4px 8px;
    gap: 4px;
    transition: 0.4s ease;
  }
  .headerNav_mypage:hover {
    color: #FFFFFF;
    background-color: #333333;
    opacity: 1;
  }
  .headerNav_mypage:hover::before {
    background-color: #FFFFFF;
  }
}
.headerNav_mypage::before {
  content: "";
  -webkit-mask: url(../img/icon_mypage.svg) no-repeat center/contain;
          mask: url(../img/icon_mypage.svg) no-repeat center/contain;
  background-color: #333333;
  width: 24px;
  height: 24px;
}
@media screen and (min-width: 960px) {
  .headerNav_mypage::before {
    width: 18px;
    height: 18px;
    transition: 0.4s ease;
  }
}
.headerNav_button {
  display: flex;
  align-items: center;
  gap: 24px;
}

.headerButton {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
}
@media screen and (min-width: 960px) {
  .headerButton {
    display: none;
  }
}
.headerButton span {
  position: absolute;
  width: 75%;
  height: 2px;
  border-radius: 999px;
  background-color: #333333;
  margin-inline: auto;
  right: 0;
  left: 0;
  transition: 0.4s ease;
}
.headerButton span:first-child {
  top: 6px;
}
.headerButton span:nth-child(2) {
  top: 11px;
}
.headerButton span:last-child {
  top: 16px;
}

.headerButton.open span:first-child {
  top: 11px;
  transform: rotate(45deg);
}
.headerButton.open span:nth-child(2) {
  transform: rotate(45deg);
}
.headerButton.open span:last-child {
  top: 11px;
  transform: rotate(-45deg);
}

/* footer */
/* -------------------------------------- */
.footer {
  background-color: #FFFFFF;
  padding: 80px 0;
}
.footer_inner {
  max-width: 1280px;
  width: 90%;
  margin-inline: auto;
}
.footer_logo {
  max-width: 180px;
  width: 100%;
  margin-bottom: 40px;
}
.footer_copyright {
  font-family: "Inter", sans-serif;
  font-size: 10px;
  color: #868A8C;
  line-height: 1.2;
  text-align: center;
}
@media screen and (min-width: 960px) {
  .footer_copyright {
    text-align: left;
  }
}

.footerNav {
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-top: 1px solid #D6DADC;
  padding-top: 40px;
  margin-bottom: 40px;
}
.footerNav_list, .footerNav_brandList {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px 14px;
}
.footerNav_item:not(:last-child), .footerNav_brandItem:not(:last-child) {
  border-right: 1px solid #333333;
  padding-right: 14px;
}
.footerNav_link, .footerNav_brandLink {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Helvetica Neue", Helvetica, Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  color: #333333;
  line-height: 1;
}
.footerNav_brandLink {
  display: flex;
  align-items: center;
  gap: 4px;
}
.footerNav_brandLink::after {
  content: "";
  -webkit-mask: url(../img/icon_arrow.svg) no-repeat center/contain;
          mask: url(../img/icon_arrow.svg) no-repeat center/contain;
  background-color: #333333;
  transform: rotate(-135deg);
  width: 14px;
  height: 14px;
}

/* page top */
/* -------------------------------------- */
.pageTop {
  cursor: pointer;
  position: fixed;
  background-color: #FFFFFF;
  border-radius: 999px;
  width: clamp(40px, 1.8779342723vw + 32.9577464789px, 60px);
  height: clamp(40px, 1.8779342723vw + 32.9577464789px, 60px);
  right: clamp(40px, 3.7558685446vw + 25.9154929577px, 80px);
  bottom: 2%;
  transition: 0.4s ease;
  opacity: 0;
}
@media (hover: hover) {
  .pageTop:hover {
    background-color: #F1F2E6;
  }
}
.pageTop.active {
  opacity: 1;
}
.pageTop img {
  width: clamp(18px, 0.1877934272vw + 17.2957746479px, 20px);
  height: clamp(18px, 0.1877934272vw + 17.2957746479px, 20px);
}

/* about */
/* -------------------------------------- */
.about {
  position: relative;
  padding: clamp(80px, 2.6291079812vw + 70.1408450704px, 108px) 0 0;
  margin-top: 0;
}
@media screen and (min-width: 960px) {
  .about {
    padding-bottom: 60px;
  }
}
.about_inner {
  max-width: 720px;
  width: 92%;
  margin-inline: auto;
}
.about_logo {
  max-width: clamp(140px, 5.6338028169vw + 118.8732394366px, 200px);
  width: 100%;
  margin-inline: auto;
  padding-bottom: clamp(24px, 1.5023474178vw + 18.3661971831px, 40px);
}
.about_copy {
  font-size: clamp(30px, 1.6901408451vw + 23.661971831px, 48px);
  line-height: 1.6;
  text-align: center;
  margin-bottom: clamp(32px, 1.5023474178vw + 26.3661971831px, 48px);
}
.about_copy span {
  display: block;
  font-size: clamp(18px, 1.3145539906vw + 13.0704225352px, 32px);
  line-height: 1.4;
  margin-top: 16px;
}
.about_text {
  font-size: clamp(16px, 0.3755868545vw + 14.5915492958px, 20px);
  line-height: 2;
  text-align: center;
  margin-bottom: clamp(24px, 0.7511737089vw + 21.1830985915px, 32px);
}
.about_text:nth-last-child(2) {
  margin-bottom: clamp(32px, 1.5023474178vw + 26.3661971831px, 48px);
}
.about_image {
  max-width: clamp(340px, 15.0234741784vw + 283.661971831px, 500px);
  width: 100%;
  margin-inline: auto;
}
.about_imageBox {
  overflow: hidden;
  margin-top: 16px;
  display: flex;
  flex-direction: column;
  gap: 18px;
}
@media screen and (min-width: 960px) {
  .about_imageBox {
    overflow: unset;
    margin-top: 0;
    display: block;
  }
}
.about_imageBoxWrapper {
  display: flex;
  width: 100%;
}
@media screen and (max-width: 959px) {
  .about_imageBoxWrapper {
    flex-shrink: 0;
    min-width: -moz-max-content;
    min-width: max-content;
    animation: marquee 25s linear infinite;
  }
}
.about_imageBoxWrapper:last-child {
  padding-left: 89px;
}
@media screen and (min-width: 960px) {
  .about_imageBoxWrapper:last-child {
    padding-left: 0;
  }
}
.about_imageList {
  width: -moz-max-content;
  width: max-content;
  margin-bottom: 0;
  z-index: -1;
}
@media screen and (max-width: 959px) {
  .about_imageList {
    display: flex !important;
    align-items: center;
    padding-top: 16px;
    padding-bottom: 16px;
  }
}
@media screen and (min-width: 960px) {
  .about_imageList {
    display: block;
    position: absolute;
    width: 100%;
    height: clamp(100px, 50.985915493vw + -91.1971830986px, 643px);
    bottom: 60px;
  }
}
.about_imageItem {
  flex: none;
  max-width: 160px;
  width: 100%;
  position: relative;
}
@media screen and (max-width: 959px) {
  .about_imageItem {
    margin-right: 18px;
  }
  .about_imageItem:nth-child(odd) {
    transform: translateY(-16px);
  }
  .about_imageItem:nth-child(even) {
    transform: translateY(16px);
  }
  .about_imageList:last-child .about_imageItem:nth-child(odd) {
    transform: translateY(16px);
  }
  .about_imageList:last-child .about_imageItem:nth-child(even) {
    transform: translateY(-16px);
  }
  .about_imageList--02 .about_imageItem:nth-child(odd) {
    transform: translateY(16px);
  }
  .about_imageList--02 .about_imageItem:nth-child(even) {
    transform: translateY(-16px);
  }
  .about_imageList--02:last-child .about_imageItem:nth-child(odd) {
    transform: translateY(-16px);
  }
  .about_imageList--02:last-child .about_imageItem:nth-child(even) {
    transform: translateY(16px);
  }
}
@media screen and (min-width: 960px) {
  .about_imageItem {
    position: absolute;
    height: unset;
    opacity: 0;
    width: 100%;
    transform: translateY(20px) scale(0.96);
    transition: opacity 0.8s ease, transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
    will-change: opacity, transform;
  }
  .about_imageItem.active {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
  .about_imageItem:nth-child(1) {
    max-width: clamp(80px, 15.0234741784vw + 23.661971831px, 240px);
    left: 10%;
    bottom: 68%;
  }
  .about_imageItem:nth-child(2) {
    max-width: clamp(80px, 16.9014084507vw + 16.6197183099px, 260px);
    left: 3.3%;
    bottom: 33%;
    margin-top: 0;
  }
  .about_imageItem:nth-child(3) {
    max-width: clamp(80px, 13.1455399061vw + 30.7042253521px, 220px);
    left: 8%;
    bottom: 2px;
    margin-top: 0;
  }
  .about_imageList--02 .about_imageItem {
    left: unset;
  }
  .about_imageList--02 .about_imageItem:nth-child(1) {
    right: 10%;
  }
  .about_imageList--02 .about_imageItem:nth-child(2) {
    right: 3.3%;
  }
  .about_imageList--02 .about_imageItem:nth-child(3) {
    right: 8%;
  }
}
.about_imageItem img {
  display: block;
  width: 100%;
  height: auto;
}

/* concern */
/* -------------------------------------- */
.concern {
  position: relative;
  overflow: hidden;
  padding: clamp(80px, 7.5117370892vw + 51.8309859155px, 160px) 0 clamp(40px, 3.7558685446vw + 25.9154929577px, 80px);
}
.concern_background {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  pointer-events: none;
  z-index: 0;
}
.concern_deco {
  position: absolute;
  opacity: 0;
  transition: opacity 0.8s ease;
  width: 100%;
}
.concern_deco.active {
  opacity: 1;
}
.concern_deco--01 {
  max-width: clamp(118px, 15.2112676056vw + 60.9577464789px, 280px);
  height: auto;
  right: 0%;
  top: 13%;
}
@media screen and (min-width: 960px) {
  .concern_deco--01 {
    max-width: 237px;
    right: 0%;
    top: 4%;
  }
}
.concern_deco--02 {
  display: none;
}
@media screen and (min-width: 960px) {
  .concern_deco--02 {
    display: block;
    max-width: 333px;
    height: auto;
    left: 6%;
    top: 6%;
  }
}
.concern_deco--03 {
  display: none;
}
@media screen and (min-width: 960px) {
  .concern_deco--03 {
    max-width: 538px;
    height: auto;
    right: 0;
    bottom: 13%;
  }
}
.concern_deco--04 {
  max-width: clamp(87px, 7.79342723vw + 57.7746478873px, 170px);
  height: auto;
  left: 0;
  bottom: 16%;
}
@media screen and (min-width: 960px) {
  .concern_deco--04 {
    max-width: 333px;
    bottom: 5%;
  }
}
.concern_inner {
  max-width: 1280px;
  width: 90%;
  margin-inline: auto;
  position: relative;
  z-index: 1;
}
.concern_wrapper::before {
  content: "";
  display: block;
  background: url(../img/concern_image01.webp) no-repeat center/contain;
  max-width: clamp(294px, 11.8309859155vw + 249.6338028169px, 420px);
  width: 100%;
  height: clamp(140px, 5.6338028169vw + 118.8732394366px, 200px);
  margin-inline: auto;
}
.concern_contents {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  margin-bottom: clamp(40px, 2.2535211268vw + 31.5492957746px, 64px);
}
@media screen and (min-width: 960px) {
  .concern_contents {
    flex-direction: row;
  }
}
.concern_box {
  width: 100%;
  background-color: #FFFFFF;
  border-radius: 16px;
  box-shadow: 0 0 40px 0 #E4F39F;
  padding: clamp(24px, 0.7511737089vw + 21.1830985915px, 32px) 24px;
}
@media screen and (min-width: 960px) {
  .concern_box {
    max-width: 25%;
    padding: clamp(24px, 0.7511737089vw + 21.1830985915px, 32px) 18px;
  }
}
.concern_headingBox {
  display: flex;
  align-items: center;
  gap: clamp(12px, 0.3755868545vw + 10.5915492958px, 16px);
  border-bottom: 1px dashed #335B29;
  padding-bottom: 16px;
  margin-bottom: 16px;
}
.concern_icon {
  background-color: #EAEBE1;
  border-radius: 999px;
  width: clamp(48px, 1.1267605634vw + 43.7746478873px, 60px);
  height: clamp(48px, 1.1267605634vw + 43.7746478873px, 60px);
  padding: clamp(11px, 0.2816901408vw + 9.9436619718px, 14px);
}
.concern_icon img {
  width: clamp(26px, 0.5633802817vw + 23.8873239437px, 32px);
  height: clamp(26px, 0.5633802817vw + 23.8873239437px, 32px);
}
.concern_heading {
  font-size: clamp(21px, 0.2816901408vw + 19.9436619718px, 24px);
  line-height: 1.6;
}
.concern_list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.concern_list:has(.concern_item:nth-child(4)) {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(3, auto);
  -moz-column-gap: 4px;
       column-gap: 4px;
}
.concern_item {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 16px;
  line-height: 1.8;
  width: 100%;
  min-width: 0;
  word-break: keep-all;
}
@media screen and (min-width: 960px) {
  .concern_item {
    font-size: clamp(10px, 0.5633802817vw + 7.8873239437px, 16px);
  }
}
.concern_item::before {
  content: "";
  -webkit-mask: url(../img/concern_icon05.svg) no-repeat center/contain;
          mask: url(../img/concern_icon05.svg) no-repeat center/contain;
  background-color: #335B29;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}
.concern_button {
  max-width: clamp(232px, 4.1314553991vw + 216.5070422535px, 276px);
  width: 100%;
  margin-inline: auto;
}
.concern_link {
  position: relative;
  width: 100%;
  font-size: clamp(16px, 0.3755868545vw + 14.5915492958px, 20px);
  color: #335B29;
  text-align: center;
  background-color: #FFFFFF;
  border-radius: 10px;
  border: 1px solid #335B29;
  padding: 16px 24px;
  transition: 0.4s ease;
}
@media (hover: hover) {
  .concern_link:hover {
    color: #FFFFFF;
    background-color: #335B29;
    opacity: 1;
  }
  .concern_link:hover::before {
    background-color: #FFFFFF;
  }
  .concern_link:hover::after {
    background-color: #335B29;
  }
}
.concern_link::before {
  content: "";
  position: absolute;
  display: block;
  width: clamp(24px, 0.7511737089vw + 21.1830985915px, 32px);
  height: clamp(24px, 0.7511737089vw + 21.1830985915px, 32px);
  background-color: #335B29;
  border-radius: 999px;
  right: 24px;
  top: 14px;
  transition: 0.4s ease;
}
.concern_link::after {
  content: "";
  position: absolute;
  -webkit-mask: url(../img/icon_arrow.svg) no-repeat center/contain;
          mask: url(../img/icon_arrow.svg) no-repeat center/contain;
  background-color: #FFFFFF;
  width: clamp(12px, 0.3755868545vw + 10.5915492958px, 16px);
  height: clamp(12px, 0.3755868545vw + 10.5915492958px, 16px);
  right: clamp(30px, 0.1877934272vw + 29.2957746479px, 32px);
  top: clamp(20px, 0.1877934272vw + 19.2957746479px, 22px);
  transition: 0.4s ease;
}
.concern_link span {
  display: inline-block;
  padding-right: clamp(22px, 0.5633802817vw + 19.8873239437px, 28px);
}

/* origin */
/* -------------------------------------- */
.origin::after {
  background: url(../img/origin_deco.webp) no-repeat center/contain;
  max-width: clamp(165px, 12.4882629108vw + 118.1690140845px, 298px);
  height: clamp(261px, 12.9577464789vw + 212.4084507042px, 399px);
  right: auto;
  left: -34px;
  bottom: 25%;
  z-index: -1;
}
@media screen and (min-width: 960px) {
  .origin::after {
    left: 0;
    bottom: 0;
  }
}
.origin_inner {
  max-width: 1096px;
  width: 90%;
  margin-inline: auto;
}
.origin_title {
  font-size: clamp(23px, 1.5962441315vw + 17px, 42px);
}
.origin_contents {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 40px;
}
@media screen and (min-width: 960px) {
  .origin_contents {
    flex-direction: row;
    align-items: stretch;
  }
}
.origin_text {
  line-height: 2;
  margin-bottom: 0;
}
.origin_text span {
  line-height: 1.4;
  display: inline-block;
  border: 1px solid #335B29;
  padding-inline: 2px;
}
.origin_image {
  max-width: clamp(327px, 19.4366197183vw + 254.1126760563px, 534px);
  width: 100%;
  position: relative;
}
.origin_caption {
  position: absolute;
  font-size: clamp(14px, 0.1877934272vw + 13.2957746479px, 16px);
  text-align: center;
  right: 0;
  left: 0;
  bottom: 10px;
  margin-inline: auto;
}

/* number */
/* -------------------------------------- */
.number::after {
  background: url(../img/number_deco.webp) no-repeat center/contain;
  right: 0;
  bottom: 0;
  max-width: clamp(171px, 15.9624413146vw + 111.1408450704px, 341px);
  height: clamp(231px, 15.5868544601vw + 172.5492957746px, 397px);
}
.number_inner {
  max-width: 980px;
  width: 90%;
  margin-inline: auto;
}
.number_contents {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(327px, 1fr));
  gap: clamp(8px, 0.7511737089vw + 5.1830985915px, 16px);
  align-items: stretch;
  position: relative;
  z-index: 1;
}
.number_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: clamp(16px, 0.7511737089vw + 13.1830985915px, 24px);
  border-radius: 16px;
  box-shadow: 0 0 40px 0 #E4F39F;
  background-color: #FFFFFF;
  padding: 24px clamp(14px, 0.9389671362vw + 10.4788732394px, 24px);
  width: 100%;
  aspect-ratio: 2/1.36;
}
@media screen and (min-width: 960px) {
  .number_box {
    aspect-ratio: 2/1.58;
  }
}
.number_box--year {
  background: url(../img/number_image01.webp) no-repeat center/cover;
}
.number_box--type {
  background: url(../img/number_image02.webp) no-repeat center/cover;
}
.number_box--package {
  background: url(../img/number_image03.webp) no-repeat center/cover;
}
.number_box--user {
  background: url(../img/number_image04.webp) no-repeat center/cover;
}
.number_countText {
  font-size: clamp(32px, 0.7511737089vw + 29.1830985915px, 40px);
}
.number_count {
  display: inline-block;
  font-size: clamp(60px, 1.8779342723vw + 52.9577464789px, 80px);
  margin-right: 4px;
}
.number_text {
  font-size: clamp(13px, 0.2816901408vw + 11.9436619718px, 16px);
  text-align: center;
  line-height: 1.8;
}
.number_text small {
  display: block;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Helvetica Neue", Helvetica, Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  margin-top: 16px;
}

/* ingredient */
/* -------------------------------------- */
.ingredient {
  overflow-x: hidden;
}
.ingredient::after {
  background: url(../img/ingredient_deco.webp) no-repeat center/contain;
  max-width: clamp(179px, 14.7417840376vw + 123.7183098592px, 336px);
  height: clamp(242px, 17.1830985915vw + 177.5633802817px, 425px);
  left: 0;
  bottom: 0;
}
.ingredient_inner {
  max-width: 1160px;
  width: 90%;
  margin-inline: auto;
}
.ingredient_contents {
  overflow: visible;
}
@media screen and (min-width: 960px) {
  .ingredient_contents {
    overflow: unset;
  }
}
.ingredient_list {
  overflow: visible;
  align-items: stretch;
  margin-bottom: 24px;
}
@media screen and (min-width: 960px) {
  .ingredient_list {
    overflow: unset;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 376px));
    gap: 16px;
    justify-content: center;
    margin-bottom: 0;
  }
}
.ingredient_item {
  display: grid;
  grid-template-columns: subgrid;
  grid-template-rows: auto 1fr;
  row-gap: 16px;
  background-color: #FFFFFF;
  line-height: 1.6;
  padding: 24px;
  height: auto;
  max-width: 327px;
  width: 100% !important;
}
@media screen and (min-width: 960px) {
  .ingredient_item {
    max-width: unset;
    width: unset;
  }
}
.ingredient_imageBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  border-bottom: 1px dashed #335B29;
  padding-bottom: 16px;
}
.ingredient_imageText {
  font-size: clamp(16px, 0.2816901408vw + 14.9436619718px, 19px);
  text-align: center;
}
.ingredient_heading {
  font-size: clamp(20px, 0.3755868545vw + 18.5915492958px, 24px);
  margin-bottom: 8px;
}
.ingredient_text {
  font-size: clamp(14px, 0.1877934272vw + 13.2957746479px, 16px);
}
.ingredient_dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}
@media screen and (min-width: 960px) {
  .ingredient_dots {
    display: none;
  }
}
.ingredient_dots span {
  background-color: #FFFFFF;
  width: clamp(12px, 0.1877934272vw + 11.2957746479px, 14px);
  height: clamp(12px, 0.1877934272vw + 11.2957746479px, 14px);
  opacity: 1;
}
.ingredient_dots span.swiper-pagination-bullet-active {
  background-color: #335B29;
}

/* voice */
/* -------------------------------------- */
.voice {
  padding: clamp(40px, 7.5117370892vw + 11.8309859155px, 120px) 0;
  background: url(../img/voice_bg.webp) no-repeat;
  background-position: top center;
  background-size: cover;
}
.voice::after {
  background: url(../img/voice_deco.webp) no-repeat center/contain;
  max-width: clamp(154px, 13.7089201878vw + 102.5915492958px, 300px);
  height: clamp(272px, 18.3098591549vw + 203.338028169px, 467px);
  right: 0;
  bottom: 1%;
}
.voice_inner {
  max-width: 980px;
  width: 90%;
  margin-inline: auto;
}
.voice_contents {
  position: relative;
  z-index: 1;
}

/* campaign */
/* -------------------------------------- */
.campaign {
  background-color: #F1F1E9;
  padding: clamp(40px, 7.5117370892vw + 11.8309859155px, 120px) 0;
}
.campaign::after {
  background: url(../img/campaign_deco.webp) no-repeat center/contain;
  width: clamp(139px, 12.5821596244vw + 91.8169014085px, 273px);
  height: clamp(244px, 14.3661971831vw + 190.1267605634px, 397px);
  left: 0;
  bottom: 0;
}
.campaign_inner {
  max-width: 980px;
  width: 90%;
  margin-inline: auto;
}
.campaign_titleBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}
.campaign_logo {
  max-width: 160px;
  width: 100%;
}
.campaign_contents {
  display: grid;
  grid-template-columns: 1fr;
  gap: clamp(24px, 1.5023474178vw + 18.3661971831px, 40px);
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .campaign_contents {
    grid-template-columns: repeat(2, 1fr);
  }
}
.campaign_box {
  display: grid;
  grid-template-columns: subgrid;
  background-color: #FFFFFF;
  border-radius: 16px;
  padding: clamp(8px, 0.7511737089vw + 5.1830985915px, 16px) clamp(8px, 0.7511737089vw + 5.1830985915px, 16px) clamp(16px, 1.5023474178vw + 10.3661971831px, 32px) clamp(8px, 0.7511737089vw + 5.1830985915px, 16px);
  row-gap: clamp(16px, 0.7511737089vw + 13.1830985915px, 24px);
}
.campaign_image img {
  border-radius: 16px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.campaign_boxContent {
  padding-inline: clamp(8px, 0.7511737089vw + 5.1830985915px, 16px);
}
.campaign_text {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Helvetica Neue", Helvetica, Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: clamp(13px, 0.0938967136vw + 12.6478873239px, 14px);
  margin-bottom: clamp(8px, 0.7511737089vw + 5.1830985915px, 16px);
}

/* info */
/* -------------------------------------- */
.info {
  background: url(../img/info_bg.webp) no-repeat;
  background-position: top center;
  background-size: cover;
}
.info_inner {
  max-width: 1160px;
  width: 90%;
  margin-inline: auto;
}
.info_product {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: clamp(0px, 3.7558685446vw + -14.0845070423px, 40px);
  margin-bottom: clamp(24px, 3.0046948357vw + 12.7323943662px, 56px);
}
@media screen and (min-width: 960px) {
  .info_product {
    flex-direction: row;
    align-items: stretch;
  }
}
.info_productImage {
  max-width: clamp(327px, 16.2441314554vw + 266.0845070423px, 500px);
  width: 100%;
}
.info_productHeading {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(16px, 0.7511737089vw + 13.1830985915px, 24px);
}
.info_productText {
  font-size: clamp(24px, 1.5023474178vw + 18.3661971831px, 40px);
}
.info_productBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(8px, 0.7511737089vw + 5.1830985915px, 16px);
}
.info_productTitle img {
  max-width: clamp(205px, 10.7042253521vw + 164.8591549296px, 319px);
  width: 100%;
}
.info_ruby {
  font-size: clamp(18px, 0.5633802817vw + 15.8873239437px, 24px);
}
.info_label {
  display: inline-block;
  font-size: clamp(16px, 0.7511737089vw + 13.1830985915px, 24px);
}
.info_notion {
  font-size: clamp(14px, 0.1877934272vw + 13.2957746479px, 16px);
}
.info_contents {
  display: grid;
  align-items: stretch;
  justify-content: center;
  gap: clamp(16px, 0.7511737089vw + 13.1830985915px, 24px);
  grid-template-columns: repeat(auto-fit, minmax(327px, 1fr));
  margin-bottom: clamp(24px, 1.5023474178vw + 18.3661971831px, 40px);
}
.info_box {
  text-align: center;
  border: 1px solid #335B29;
  border-radius: 10px;
  padding: clamp(32px, 0.3755868545vw + 30.5915492958px, 36px) clamp(24px, 1.5023474178vw + 18.3661971831px, 40px) clamp(24px, 1.5023474178vw + 18.3661971831px, 40px) clamp(24px, 1.5023474178vw + 18.3661971831px, 40px);
}
.info_head {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  margin-bottom: clamp(16px, 0.7511737089vw + 13.1830985915px, 24px);
}
.info_amount {
  font-size: clamp(28px, 0.7511737089vw + 25.1830985915px, 36px);
}
.info_badge {
  display: inline-block;
  font-size: clamp(20px, 0.7511737089vw + 17.1830985915px, 28px);
  border: 1px solid #335B29;
  border-radius: 8px;
  background-color: #FFFFFF;
  padding: 4px 14px;
}
.info_badge--regular {
  color: #A07A26;
  border: 1px solid #A07A26;
}
.info_price {
  font-size: clamp(16px, 0.7511737089vw + 13.1830985915px, 24px);
  margin-bottom: clamp(16px, 0.7511737089vw + 13.1830985915px, 24px);
}
.info_price span {
  font-size: clamp(40px, 1.3145539906vw + 35.0704225352px, 54px);
}
.info_volume {
  font-size: clamp(14px, 0.1877934272vw + 13.2957746479px, 16px);
}
.info_delivery {
  font-size: 24px;
  color: #A07A26;
  margin-top: 8px;
}
.info_button {
  max-width: clamp(295px, 9.8591549296vw + 258.0281690141px, 400px);
}
.info_button .button_link {
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}

/* trackingBanner */
/* -------------------------------------- */
.trackingBanner {
  opacity: 0;
  position: fixed;
  max-width: clamp(351px, 9.3896713615vw + 315.7887323944px, 451px);
  width: 100%;
  right: 0;
  left: 0;
  bottom: 2%;
  margin-inline: auto;
  z-index: 100;
  transition: opacity 0.4s ease;
}
@media screen and (min-width: 960px) {
  .trackingBanner {
    max-width: 288px;
    right: 2%;
    left: unset;
    bottom: 8%;
    margin-inline: unset;
  }
}
.trackingBanner.loaded {
  opacity: 1;
}
.trackingBanner_close {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  border: 1px solid #335B29;
  border-radius: 999px;
  background-color: #FFFFFF;
  right: -8px;
  top: -10px;
  z-index: 100;
}
.trackingBanner_close img {
  width: 20px;
  height: 20px;
}
.trackingBanner_image {
  box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.2);
  border: 1px solid #335B29;
  border-radius: 8px;
  transition: 0.4s ease;
}
@media screen and (min-width: 960px) {
  .trackingBanner_image {
    border-radius: 16px;
  }
}